#!/usr/bin/make -f

DH_VERBOSE=1

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	dh_auto_build -DProject

override_dh_auto_test:
	dh_auto_test -DProject

override_dh_auto_install:
	# see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=808012
	dh_auto_install -- -f Project/pom.xml

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
